Bug 523968 - 'source' keyword invalid in pdksh
Summary: 'source' keyword invalid in pdksh
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kdelibs
Version: 5.4
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Ngo Than
QA Contact: desktop-bugs@redhat.com
URL:
Whiteboard:
Depends On: 510374
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-17 12:51 UTC by RHEL Product and Program Management
Modified: 2010-03-14 21:27 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-29 08:02:44 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1464 normal SHIPPED_LIVE kdelibs bug fix update 2009-09-29 08:02:38 UTC

Description RHEL Product and Program Management 2009-09-17 12:51:32 UTC
This bug has been copied from bug #510374 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 7 errata-xmlrpc 2009-09-29 08:02:44 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1464.html


Note You need to log in before you can comment on or make changes to this bug.